body{
	border:0;
	margin:0;
	padding:0;
}
#ui{
	color:#fff;
	font:bold 16px Arial,Helvetica,sans-serif;
	margin:0;
	padding:0;
	position:relative;
	overflow:hidden;
	width:640px;	height:480px;
}
#ui>div,#ui>img{
	display:none;
	position:absolute;
	width:640px;	height:480px;
}
#ui>div>img,#ui>div>div,#popup div,#popup img,#popup a{position:absolute;}

a{
	cursor:pointer;
	display:block;
	position:absolute;
}

.off,#popup>div{display:none;}

.on,.p1,.p2,.p3,.p4,.p5,.p6,.p7,.p8,.p9,.p10,.p11,.p12{display:block!important}

.s0 #s0,.s1 #s1,.s2 #s2,.s3 #s3,.s4 #s4,.s5 #s5,.s6 #s6,.s7 #s7,.s8 #s8,.s9 #s9,.s10 #s10,.s11 #s11,.s12 #s12,.s13 #s13,.s14 #s14,.s15 #s15,
.s2 #footer,.s3 #footer,.s4 #footer,.s5 #footer,.s6 #footer,.s7 #footer,.s8 #footer,.s9 #footer,.s10 #footer,.s11 #footer,.s12 #footer,.s13 #footer,.s14 #footer,
.p1 #p1,.p2 #p2,.p3 #p3,.p4 #p4,.p5 #p5,.p6 #p6,.p7 #p7,.p8 #p8,.p9 #p9,.p10 #p10,.p11 #p11,.p12 #p12{
	display:block;
}

#footer{
	height:136px!important;
	bottom:0;left:0;
	width:768px;
}
#kids{
	display:none;
	left:103px;	top:-59px;
	width:178px;	height:97px;
	clip: rect(0px,178px,59px,0px);
}

#btnWalktrough2{
	left:452px;	top:4px;
	width:185px;	height:49px;
}
.s15 #footer{display:none}
#msg{
	color:#162740;
	top:5px;left:10px;
	width:440px;
}
#time{
	color:#000;
	top:6px;left:490px;
}

#i0,#i1,#i2,#i3,#i4,#i5,#i6,#i7,#i8,#i9,#i10{
	background:url(img/icons.png) 100px 0 no-repeat;
	left:5px;	top:60px;
	width:64px;	height:64px;
}
#i0{left:900px;	background-position:0 0!important}
#i2{left:70px}
#i3{left:133px}
#i4{left:196px}
#i5{left:259px}
#i6{left:322px}
#i7{left:385px}
#i8{left:449px}
#i9{left:512px}
#i10{left:575px}

#ui .i1{	background-position:-64px 0}
#ui .i2{	background-position:-128px 0}
#ui .i3{	background-position:-192px 0}
#ui .i4{	background-position:-256px 0}
#ui .i5{	background-position:-320px 0}
#ui .i6{	background-position:-384px 0}
#ui .i7{	background-position:-448px 0}
#ui .i8{	background-position:-512px 0}
#ui .i9{	background-position:-576px 0}
#ui .i10{	background-position:-640px 0}
#ui .i11{	background-position:-704px 0}
#ui .i12{	background-position:-768px 0}
#ui .i13{	background-position:-832px 0}
#ui .i14{	background-position:-896px 0}

#btnPlay,#btnNewGame,#btnMoreGames,#btnWalktrough{
	left:219px;	top:190px;
	width:200px;	height:52px;
}
#btnNewGame{	top:244px}
#btnMoreGames{	top:299px}
#btnWalktrough{	top:354px}
#btnLogo,#btnLogo2{
	left:221px;	top:412px;
	width:203px;	height:68px;
}
#btnLogo2{top:405px}
#btnGame1,#btnGame2,#btnGame3,#btnGame4{
	left:16px;		top:298px;
	width:146px;	height:112px;
}
#btnGame2,#btnGame4{left:470px}
#btnGame3,#btnGame4{top:298px}
#btnLeft{
	cursor:pointer;
	top:-77px;left:15px;
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
	width:44px;	height:68px;
}

#btnRight{
	cursor:pointer;
	right:13px;	top:-77px;
	width:44px;	height:68px;
}

.s2 #btnLeft,.s5 #btnRight,.s6 #btnLeft,.s11 #btnLeft,
.s7 #btnRight,.s8 #btnLeft,.s9 #btnRight,.s10 #btnRight,.s10 #btnLeft,.s14 #btnRight{display:none}

#btnAgain,#btnMore{
	left:219px;	top:263px;
	width:220px;	height:58px;
}
#btnMore{top:330px}

/* scene 2 */
#door2{
	left:269px;	top:65px;
	width:95px;	height:173px;
}

#phone{
	left:415px;	top:168px;
	width:48px;	height:26px;
}

#up2,#up4,#up5,#up9,#up11{
	cursor:pointer;
	display:none;
	left:292px;	top:200px;
	width:47px;	height:67px;
	-webkit-transform:rotate(-90deg);
	transform:rotate(-90deg);
}
#up9{display:block;top:170px}
#up11{display:block;left:35px;top:10px}

#hat{
	cursor:pointer;
	left:168px;	top:101px;
	width:30px;	height:41px;
}

#switch2,#switch9,#switch12{
	background:url(img/switch.png);
	cursor:pointer;
	left:174px;	top:120px;
	width:15px;	height:15px;
	-webkit-transition: transform 1s linear;
	transition: transform 1s linear;
}
#switch2.on,#switch9.on,#switch12.on{
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}
#switch2.On,#switch9.On,#switch12.On{
	background-position:-15px 0;
	cursor:default;
	-webkit-transition:none;
	transition:none;
}

#drawler2{
	cursor:pointer;
	display:none;
	left:405px;	top:197px;
	width:61px;	height:40px;
}

#drawler2b{
	display:none;
	left:406px;	top:226px;
	width:60px;	height:38px;
}

#Drawler2,#Drawler2b{
	left:408px;	top:197px;
	width:58px;	height:28px;
}
#Drawler2b{top:225px}

/* scene 3 */
#fireplace{
	left:278px;	top:144px;
	width:79px;	height:89px;
}

#box3{
	left:297px;	top:107px;
	width:40px;	height:22px;
}

#stick3{
	display:none;
	left:301px;	top:200px;
	width:51px;	height:30px;
}

#stick3b{
	display:none;
	left:279px;	top:200px;
	width:73px;	height:30px;
}

#gum3{
	cursor:pointer;
	display:none;
	left:307px;	top:226px;
	width:20px;	height:21px;
}

#fire{
	background:url(img/fire.png);
	display:none;
	left:277px;	top:85px;
	width:80px;	height:164px;
	-webkit-transform:scale(1,0.8);
	transform:scale(1,0.8);
}
#fire.f0{display:block;}
#fire.f1{background-position:-80px 0;display:block}
#fire.f2{background-position:-160px 0;display:block}
#fire.f3{background-position:-240px 0;display:block}

/* scene 4 */
#up4{
	top:170px;
}

#tv{
	left:86px;		top:165px;
	width:123px;	height:77px
}

#stick4{
	cursor:pointer;
	left:126px;	top:240px;
	width:46px;	height:11px
}

#door4{
	left:271px;	top:65px;
	width:92px;	height:173px
}

#chair{
	cursor:pointer;
	left:457px;	top:115px;
	width:123px;	height:168px;
	-webkit-transform-origin:50px 135px;
	transform-origin:50px 135px;
	-webkit-transition: all 1s linear;
	transition: all 1s linear;
}
#chair.f1{
	-webkit-transform:rotate(-30deg);
	transform:rotate(-30deg);
}

/* scene 5 */
#up5{
	top:170px;
}

#door5{
	left:269px;	top:65px;
	width:95px;	height:173px
}

#book5{
	left:487px;	top:196px;
	width:14px;	height:35px
}

#picture{
	left:95px;		top:41px;
	width:69px;	height:69px
}

/* scene 6*/
#picture6{
	left:24px;		top:37px;
	width:92px;	height:66px;
}

#table{
	left:212px;	top:192px;
	width:234px;	height:62px;
}

#clock{
	left:299px;	top:37px;
	width:48px;	height:50px;
}

#down6,#down9,#down10{
	cursor:pointer;
	left:305px;	top:280px;
	width:47px;	height:67px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}
#down9{left:292px}

/* scene 7*/
#magnet{
	left:69px;		top:146px;
	width:30px;	height:41px;
}

#box7{
	left:28px;		top:34px;
	width:48px;	height:23px;
}

#ccm{
	cursor:pointer;
	opacity:0;
	left:543px;	top:163px;
	width:63px;	height:25px;
}
#ccm.on{opacity:1}
#ccm.On{cursor:default}

#fireplace7{
	left:272px;	top:257px;
	width:101px;	height:47px;
}

#pot{
	left:276px;	top:187px;
	width:95px;	height:97px;
}

#fire7{
	background:url(img/fire.png);
	left:285px;	top:130px;
	width:80px;	height:164px;
}
#fire7.f1{background-position:-80px 0}
#fire7.f2{background-position:-160px 0}
#fire7.f3{background-position:-240px 0}

#area7,#area7b{
	left:290px;	top:189px;
	width:64px;	height:23px;
}
#area7b{
	top:260px
}

/* scene 8*/
#safe{
	cursor:pointer;
	left:447px;	top:50px;
	width:85px;	height:61px;
}

#picture8{
	cursor:pointer;
	left:443px;	top:45px;
	width:91px;	height:70px;
}
#picture8.on{left:533px}

#box8{
	left:428px;	top:193px;
	width:105px;	height:69px;
}

#box8b{
	display:none;
	left:423px;	top:177px;
	width:111px;	height:85px;
}

#sugar{
	cursor:pointer;
	display:none;
	left:466px;	top:191px;
	width:31px;	height:39px;
}

/* scene 9*/
#candys{
	left:36px;		top:220px;
	width:66px;	height:22px;
}

#broom{
	cursor:pointer;
	left:501px;	top:184px;
	width:25px;	height:64px;
}

#cabinet{
	left:519px;	top:101px;
	width:91px;	height:138px;
}

#candy9{
	cursor:pointer;
	left:421px;	top:54px;
	width:61px;	height:59px;
}

#switch9{left:443px;top:70px}

/* scene 10*/
#water{
	left:467px;	top:214px;
	width:155px;	height:26px;
}

#drawer10{
	left:90px;		top:206px;
	width:61px;	height:32px;
}

#drawer10b{
	left:86px;		top:233px;
	width:64px;	height:34px;
}

#Drawer10{
	cursor:pointer;
	display:none;
	left:88px;		top:205px;
	width:104px;	height:42px;
}

#Drawer10b{
	display:none;
	left:86px;		top:233px;
	width:104px;	height:43px;
}

#door10{
	cursor:pointer;
	left:226px;	top:246px;
	width:122px;	height:49px;
}

#door10b{
	cursor:pointer;
	display:none;
	left:220px;	top:185px;
	width:129px;	height:112px;
}

#rug{
	cursor:pointer;
	left:164px;	top:240px;
	width:275px;	height:87px;
}

#cat1{
	background:url(img/cat1.png) no-repeat 0 0;
	cursor:pointer;
	left:280px;	top:212px;
	width:50px;	height:68px;
}
#cat2{
	background:url(img/cat2.png) no-repeat 0 0;
	display:none;
	left:469px;	top:271px;
	width:50px;	height:68px;
}
#cat2.f0{display:block}
#cat1.f1,#cat2.f1{background-position:-50px 0;display:block}
#cat1.f2,#cat2.f2{background-position:-100px 0;display:block}
#cat1.f3,#cat2.f3{background-position:-150px 0;display:block}
#cat1.f4,#cat2.f4{background-position:-200px 0;display:block}
#cat1.f5,#cat2.f5{background-position:-250px 0;display:block}
#cat1.f6,#cat2.f6{background-position:-300px 0;display:block}
#cat1.f7,#cat2.f7{background-position:-350px 0;display:block}
#cat1.f8,#cat2.f8{background-position:-400px 0;display:block}
#cat1.f9,#cat2.f9{background-position:-450px 0;display:block}
#cat1.f10,#cat2.f10{background-position:-500px 0;display:block}
#cat1.f11,#cat2.f11{background-position:-550px 0;display:block}
#cat1.f12,#cat2.f12{background-position:-600px 0;display:block}

/* scene 11*/
#box11a,#box11b{
	left:185px;	top:176px;
	width:53px;	height:44px;
}

#box11b{left:341px}

#box11c{
	left:526px;	top:185px;
	width:88px;	height:77px;
}

/* scene 12*/
#box12{
	cursor:pointer;
	left:270px;	top:0;
	width:41px;	height:47px;
}
#box12.on{
	cursor:default;
	left:318px
}

#switch12{
	left:279px;	top:13px;
}

/* scene 13*/
#kids13{
	cursor:pointer;
	left:45px;		top:151px;
	width:203px;	height:192px;
}

/* scene 14*/
#barrel{
	cursor:pointer;
	left:480px;	top:139px;
	width:76px;	height:108px;
}
#barrel.on{
	cursor:default;
	left:570px;
}

#stick14{
	cursor:pointer;
	display:none;
	left:496px;	top:198px;
	width:50px;	height:29px;
}

#cage{
	left:48px;		top:136px;
	width:182px;	height:147px;
}

/* scene 15*/
#btnEnd{
	left:5px;		top:5px;
	width:630px;	height:335px
}

#popup{
	background:rgba(0,0,0,0.75);
	left:0;		top:0;
	width:640px;	height:345px!important;
}
#btnDown{
	cursor:pointer;
	left:300px;	top:270px;
	width:46px;	height:79px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#over{
	background:rgba(0,0,0,0);
	width:100%;
}
#over.On{display:block}
#start{
	-webkit-transition: all 0.5s linear;
	transition: all 0.5s linear;
	left:293px;	top:115px;
	width:50px;	height:38px;
}
.On #start{
	left:179px;	top:45px;
	width:283px;	height:199px;
}
#start2{
	cursor:pointer;
	-webkit-transition: all 0.25s linear 0.25s;
	transition: all 0.25s linear 0.25s;
	opacity:0;
	left:317px;	top:290px;
	width:29px;	height:7px;
}
.On #start2{
	opacity:1;
	left:210px;	top:245px;
	width:226px;	height:59px;
}

/* popups */
#p1Box{
	left:138px;	top:116px;
	width:366px;	height:134px;
}

#n0,#n1,#n2,#n3{
	background:url(img/numbers21w.png) no-repeat 0 3px;
	left:219px;	top:164px;
	width:30px;	height:35px;
}
#n1{left:265px}
#n2{left:310px}
#n3{left:356px}

#ui .n1{background-position:-30px 3px}
#ui .n2{background-position:-60px 3px}
#ui .n3{background-position:-90px 3px}
#ui .n4{background-position:-120px 3px}
#ui .n5{background-position:-150px 3px}
#ui .n6{background-position:-180px 3px}
#ui .n7{background-position:-210px 3px}
#ui .n8{background-position:-240px 3px}
#ui .n9{background-position:-270px 3px}

#p1Btn{
	left:405px;	top:162px;
	width:22px;	height:38px;
}

#p1Box2{
	display:none;
	left:138px;	top:20px;
	width:366px;	height:252px;
}

#p1Gum{
	cursor:pointer;
	display:none;
	left:301px;	top:110px;
	width:37px;	height:35px;
}

#p2Box{
	left:172px;	top:121px;
	width:303px;	height:131px;
}

#N0,#N1,#N2,#N3{
	background:url(img/numbers21.png) no-repeat 0 3px;
	left:219px;	top:164px;
	width:28px;	height:35px;
}
#N1{left:262px}
#N2{left:313px}
#N3{left:357px}

#ui .N1{background-position:-30px 3px}
#ui .N2{background-position:-60px 3px}
#ui .N3{background-position:-90px 3px}
#ui .N4{background-position:-120px 3px}
#ui .N5{background-position:-150px 3px}
#ui .N6{background-position:-180px 3px}
#ui .N7{background-position:-210px 3px}
#ui .N8{background-position:-240px 3px}
#ui .N9{background-position:-270px 3px}

#p2Btn{
	left:402px;	top:162px;
	width:26px;	height:44px;
}

#p2Box2{
	display:none;
	left:211px;	top:98px;
	width:239px;	height:171px;
}

#p2Scissors{
	cursor:pointer;
	display:none;
	left:296px;	top:164px;
	width:61px;	height:21px;
}

#p3Key{
	cursor:pointer;
	left:172px;	top:145px;
	width:17px;	height:21px;
}

#p3Book{
	left:175px;	top:42px;
	width:293px;	height:225px;
}

#p4Picture{
	background:url(img/p4picture.png);
	left:175px;	top:0;
	width:291px;	height:301px;
}
#p4Picture>div{
	left:25px;		top:30px;
	width:240px;	height:240px;
}
#p4Picture a{
	background:url(img/picture1.jpg);
	width:48px;	height:48px;
}
a.p1{
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);	
}
a.p2{
	-webkit-transform:rotate(180deg);
	transform:rotate(180deg);	
}
a.p3{
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);	
}
a#P1{background-position:0 0;			left:0;		top:0}
a#P2{background-position:-48px 0;		left:48px;		top:0}
a#P3{background-position:-96px 0;		left:96px;		top:0}
a#P4{background-position:-144px 0;		left:144px;	top:0}
a#P5{background-position:-192px 0;		left:192px;	top:0}

a#P6{background-position:0 -48px;		left:0;		top:48px}
a#P7{background-position:-48px -48px;		left:48px;		top:48px}
a#P8{background-position:-96px -48px;		left:96px;		top:48px}
a#P9{background-position:-144px -48px;	left:144px;	top:48px}
a#P10{background-position:-192px -48px;	left:192px;	top:48px}

a#P11{background-position:0 -96px;		left:0;		top:96px}
a#P12{background-position:-48px -96px;	left:48px;		top:96px}
a#P13{background-position:-96px -96px;	left:96px;		top:96px}
a#P14{background-position:-144px -96px;	left:144px;	top:96px}
a#P15{background-position:-192px -96px;	left:192px;	top:96px}

a#P16{background-position:0 -144px;		left:0;		top:144px}
a#P17{background-position:-48px -144px;	left:48px;		top:144px}
a#P18{background-position:-96px -144px;	left:96px;		top:144px}
a#P19{background-position:-144px -144px;	left:144px;	top:144px}
a#P20{background-position:-192px -144px;	left:192px;	top:144px}

a#P21{background-position:0 -192px;		left:0;		top:192px}
a#P22{background-position:-48px -192px;	left:48px;		top:192px}
a#P23{background-position:-96px -192px;	left:96px;		top:192px}
a#P24{background-position:-144px -192px;	left:144px;	top:192px}
a#P25{background-position:-192px -192px;	left:192px;	top:192px}

#p4Key{
	cursor:pointer;
	display:none;
	left:282px;	top:136px;
	width:66px;	height:65px;
}

#p5Clock{
	left:225px;	top:61px;
	width:191px;	height:196px;
}

#p6Box{
	left:161px;	top:18px;
	width:318px;	height:260px;
}

#p7Box{
	left:181px;	top:51px;
	width:280px;	height:229px;
}

#p7Paper{
	cursor:pointer;
	left:288px;	top:106px;
	width:76px;	height:94px;
}

#p7Paper2{
	display:none;
	left:289px;	top:167px;
	width:83px;	height:57px;
}

#p7Ball{
	cursor:pointer;
	left:320px;	top:137px;
	width:21px;	height:20px;
}

#p8Magnet{
	left:226px;	top:25px;
	width:190px;	height:258px;
}

#p9Box{
	left:163px;	top:123px;
	width:305px;	height:132px;
}

#m0,#m1,#m2{
	background:url(img/numbers24.png) no-repeat 0 0;
	left:228px;	top:163px;
	width:36px;	height:43px;
}
#m1{left:289px}
#m2{left:342px}

#ui .m1{background-position:-35px 0}
#ui .m2{background-position:-70px 0}
#ui .m3{background-position:-105px 0}
#ui .m4{background-position:-140px 0}
#ui .m5{background-position:-175px 0}
#ui .m6{background-position:-210px 0}
#ui .m7{background-position:-245px 0}
#ui .m8{background-position:-280px 0}
#ui .m9{background-position:-315px 0}

#p9Btn{
	left:411px;	top:164px;
	width:25px;	height:44px;
}

#p9Box2{
	display:none;
	left:203px;	top:99px;
	width:237px;	height:174px;
}

#p9Gum{
	cursor:pointer;
	display:none;
	left:302px;	top:161px;
	width:37px;	height:35px;
}

#p10Safe{
	left:206px;	top:49px;
	width:242px;	height:174px;
}

#p10Ball1,#p10Ball2,#p10Ball3,#p10Ball4{
	display:none;
	left:261px;	top:111px;
	width:35px;	height:34px;
}
#p10Ball2{left:299px}
#p10Ball3{left:338px}
#p10Ball4{left:376px}

#p10Btn{
	left:256px;	top:108px;
	width:161px;	height:43px;
}

#p10Safe2{
	display:none;
	left:4px;		top:49px;
	width:444px;	height:174px;
}

#p10Key{
	cursor:pointer;
	display:none;
	left:307px;	top:165px;
	width:60px;	height:37px;
}

#p11Lock{
	left:195px;	top:94px;
	width:247px;	height:163px;
}

#u0,#u1,#u2,#u3,#u4,
#d0,#d1,#d2,#d3,#d4{
	left:225px;	top:113px;
	width:28px;	height:22px;
}
#u1,#d1{left:265px}
#u2,#d2{left:305px}
#u3,#d3{left:345px}
#u4,#d4{left:385px}
#d0,#d1,#d2,#d3,#d4{top:186px}

#l0,#l1,#l2,#l3,#l4{
	background:	url(img/letters21.png) no-repeat 0 6px;
	cursor:default;
	left:223px;	top:139px;
	width:30px;	height:44px;
}
#l1{left:264px}
#l2{left:304px}
#l3{left:344px}
#l4{left:384px}

.l0,.l1,.l2,.l3,.l4,.l5,.l6,.l7,.l8,.l9,.l10,.l11,.l12,.l13,.l14,.l15,.l16,.l17,.l18,.l19,.l20,.l21,.l22,.l23,.l24,.l25{display:block!important}
#ui .l1{background-position:-30px 6px}
#ui .l2{background-position:-60px 6px}
#ui .l3{background-position:-90px 6px}
#ui .l4{background-position:-120px 6px}
#ui .l5{background-position:-150px 6px}
#ui .l6{background-position:-180px 6px}
#ui .l7{background-position:-210px 6px}
#ui .l8{background-position:-240px 6px}
#ui .l9{background-position:-270px 6px}
#ui .l10{background-position:-300px 6px}
#ui .l11{background-position:-330px 6px}
#ui .l12{background-position:-360px 6px}
#ui .l13{background-position:-390px 6px}
#ui .l14{background-position:-420px 6px}
#ui .l15{background-position:-450px 6px}
#ui .l16{background-position:-480px 6px}
#ui .l17{background-position:-510px 6px}
#ui .l18{background-position:-540px 6px}
#ui .l19{background-position:-570px 6px}
#ui .l20{background-position:-600px 6px}
#ui .l21{background-position:-630px 6px}
#ui .l22{background-position:-660px 6px}
#ui .l23{background-position:-690px 6px}
#ui .l24{background-position:-720px 6px}
#ui .l25{background-position:-750px 6px}

#p11Btn{
	left:302px;	top:222px;
	width:31px;	height:18px;
}

#p12Box{
	left:156px;	top:85px;
	width:334px;	height:172px;
}

#p12Btn1,#p12Btn2,#p12Btn3,#p12Btn4{
	left:261px;	top:94px;
	width:56px;	height:56px;
}
#p12Btn2,#p12Btn4{left:321px}
#p12Btn3,#p12Btn4{top:154px}

#p12Box2{
	display:none;
	left:156px;	top:0;
	width:334px;	height:258px;
}

#p12Stick{
	cursor:pointer;
	display:none;
	left:279px;	top:74px;
	width:84px;	height:45px;
}
